Page MenuHomePhabricator

Use OO.ui.confirm() for the confirmation dialog in ext.tmh.transcodetable
Closed, ResolvedPublic

Description

Use OO.ui.confirm() (see https://gerrit.wikimedia.org/r/#/c/257256/ ) for TimedMediaHandler's confirmation dialog in ext.tmh.transcodetable module.

Event Timeline

matmarex created this task.Oct 29 2015, 7:13 PM
matmarex raised the priority of this task from to Normal.
matmarex updated the task description. (Show Details)
matmarex added subscribers: matmarex, TheDJ.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 7:13 PM

@matmarex: Am I right that we cannot make this task available yet in GCI because T117076 is not fixed yet?

Yes :/ It always seems like you have more time, until it runs out. I wrote a patch for that bug now, and hopefully it will be merged and available in MediaWiki by Wednesday.

Aklapper updated the task description. (Show Details)Dec 17 2015, 11:55 AM
Aklapper set Security to None.
Neonowy claimed this task.Dec 21 2015, 11:42 PM

Change 260892 had a related patch set uploaded (by Neonowy):
Use OO.ui.confirm() for the confirmation dialog in ext.tmh.transcodetable

https://gerrit.wikimedia.org/r/260892

Change 260892 merged by jenkins-bot:
Use OO.ui.confirm() for the confirmation dialog in ext.tmh.transcodetable

https://gerrit.wikimedia.org/r/260892

matmarex closed this task as Resolved.Dec 26 2015, 8:23 PM
matmarex removed a project: Patch-For-Review.